Information on source package f2fs-tools

Available versions

ReleaseVersion
stretch1.7.0-1.1
buster1.11.0-1.1
bullseye1.14.0-2
sid1.14.0-2

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-6108vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn exploitable code execution vulnerability exists in the fsck_chk_orp ...
CVE-2020-6107vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn exploitable information disclosure vulnerability exists in the dev_ ...
CVE-2020-6106vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn exploitable information disclosure vulnerability exists in the init ...
CVE-2020-6105vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn exploitable code execution vulnerability exists in the multiple dev ...
CVE-2020-6104vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn exploitable information disclosure vulnerability exists in the get_ ...
CVE-2020-6070vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn exploitable code execution vulnerability exists in the file system ...

Search for package or bug name: Reporting problems